MyBB 'search.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196104 漏洞类型 跨站脚本
发布时间 2006-02-10 更新时间 2006-02-10
CVE编号 CVE-2006-0639 CNNVD-ID CNNVD-200602-139
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84050
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-139
|漏洞详情
MyBB(即MyBulletinBoard)1.0.2的search.php中存在跨站脚本攻击(XSS)漏洞。了解表前缀的远程攻击者可以借助可用words参数的URL编码值(如%3Cscript%3E所演示的那样)注入任意Web脚本或HTML。
|受影响的产品
MyBulletinBoard MyBulletinBoard 1.0.2
|参考资料

来源:MISC
链接:http://myimei.com/security/2006-01-14/mybb-102searchphpxss-attackandmore.html
来源:BUGTRAQ
名称:20060208Re:[myimei]MyBB1.0.2XSSattackinsearch.php
链接:http://www.securityfocus.com/archive/1/archive/1/424375/100/0/threaded
来源:BUGTRAQ
名称:20060207[myimei]MyBB1.0.2XSSattackinsearch.php
链接:http://www.securityfocus.com/archive/1/archive/1/424334/100/0/threaded
来源:XF
名称:mybb-search-xss(24466)
链接:http://xforce.iss.net/xforce/xfdb/24466